//
//  OffersCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 09.02.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class OffersCell : UITableViewCell {
  @IBOutlet weak var textView: UITextView!
  @IBOutlet var offersImage: UIImageView!
  @IBOutlet var offerName: UILabel!
  @IBOutlet var offerDescription: UILabel!
  
  override func awakeFromNib() {
    super.awakeFromNib()
    removeLeftMargin()
  }
}
